<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jsp.lexer/1">
    <module_version install_time="1415652165000" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1083430170" name="config/Modules/org-netbeans-modules-jsp-lexer.xml"/>
        <file crc="4043094068" name="modules/locale/org-netbeans-modules-jsp-lexer_ja.jar"/>
        <file crc="2388568407" name="modules/locale/org-netbeans-modules-jsp-lexer_pt_BR.jar"/>
        <file crc="947977693" name="modules/locale/org-netbeans-modules-jsp-lexer_ru.jar"/>
        <file crc="3771874600" name="modules/locale/org-netbeans-modules-jsp-lexer_zh_CN.jar"/>
        <file crc="2431873555" name="modules/org-netbeans-modules-jsp-lexer.jar"/>
    </module_version>
</module>
